| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# SYMBOL_INFO Member List

This is the complete list of members for SYMBOL_INFO, including all inherited members.

Address | SYMBOL_INFO |
Flags | SYMBOL_INFO |
MaxNameLen | SYMBOL_INFO |
ModBase | SYMBOL_INFO |
Name | SYMBOL_INFO |
NameLen | SYMBOL_INFO |
Register | SYMBOL_INFO |
Reserved | SYMBOL_INFO |
Reserved2 | SYMBOL_INFO |
Scope | SYMBOL_INFO |
Size | SYMBOL_INFO |
SizeOfStruct | SYMBOL_INFO |
Tag | SYMBOL_INFO |
TypeIndex | SYMBOL_INFO |
Value | SYMBOL_INFO |